#uboxstyle .jqTransformSelectOpen {
	PADDING-TOP: 11px
}
#uboxstyle DIV.jqTransformSelectWrapper {
	WIDTH: 200px
}
#uboxstyle .jqTransformSelectWrapper DIV SPAN {
	WIDTH: 140px
}
.rowElem SPAN.jqTransformCheckboxWrapper {
	PADDING-RIGHT: 10px; MARGIN-TOP: 0px
}
#home_main_landing {
	BACKGROUND: url(../images/background/landing.jpg) no-repeat center top; HEIGHT: 420px
}
#home_landing {
	PADDING-LEFT: 480px; PADDING-TOP: 200px
}
